Summary:	Documentation for configuring system services
Name:		system-config-services-docs
Version:	1.1.9
Release:	3
URL:		https://fedorahosted.org/%{name}
Source0:	http://fedorahosted.org/released/%{name}/%{name}-%{version}.tar.bz2
License:	GPLv2+
Group:		Books/Howtos
BuildRequires: gettext
BuildRequires:	pkgconfig(gnome-doc-utils)
BuildRequires:	rarian
BuildRequires:	docbook-dtd45-xml
Requires:	system-config-services
Requires:	yelp
Requires:	rarian
BuildArch:	noarch

%description
This package contains the online documentation for system-config-services is a
utility which allows you to configure which services should be enabled on your
machine.

%prep
%setup -q

%build
%make

%install
%makeinstall_std

%files
%doc COPYING
%doc %{_datadir}/omf/system-config-services
%doc %{_datadir}/gnome/help/system-config-services



%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 1.1.9-3
+ Revision: 9961a34
- MassBuild#440: Increase release tag


